Skip to main content
DELETE
/
wealth
/
accounts
/
{account_id}
/
auto-invest
/
{schedule_id}
Delete auto-invest schedule
curl --request DELETE \
  --url https://api.bluumfinance.com/v1/wealth/accounts/{account_id}/auto-invest/{schedule_id} \
  --header 'Authorization: Basic <encoded-value>'
{
  "auto_invest_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
  "status": "cancelled",
  "cancelled_at": "2023-11-07T05:31:56Z"
}

Authorizations

Authorization
string
header
required

HTTP Basic Authentication using the API Key as username and API Secret as password.

Path Parameters

account_id
string<uuid>
required
schedule_id
string<uuid>
required

Response

Auto-invest schedule deleted successfully

auto_invest_id
string<uuid>
status
enum<string>
Available options:
cancelled
cancelled_at
string<date-time>